services:
  tailchat:
    container_name: ${CONTAINER_NAME}
    restart: unless-stopped
    image: mongo-express:1.0.2-20
    networks:
      - opsmind-network
    ports:
      - ${PANEL_APP_PORT_HTTP}:8081
    environment:
      ME_CONFIG_BASICAUTH: true
      ME_CONFIG_BASICAUTH_USERNAME: ${BASICAUTH_USERNAME}
      ME_CONFIG_BASICAUTH_PASSWORD: ${BASICAUTH_PASSWORD}
      ME_CONFIG_MONGODB_URL: mongodb://${PANEL_DB_ROOT_USER}:${PANEL_DB_ROOT_PASSWORD}@${MONGO_HOST}:27017
    labels:
      createdBy: "Apps"
networks:
  opsmind-network:
    external: true